section.full-layout {
    background: #4A90E2 url(../../images/booking-background.svg) top center repeat !important;
}
#view-booking-info {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    line-height: 17px;
    font-weight: 600;
    font-size: 16px;
    color: #ffffff;
}
#view-booking-info:hover {
    opacity: 0.75;
}
span.booking-info {
    display: inline-block;
    width: 17px;
    height: 17px;
    background: url(../../images/icon-info.png) center center no-repeat;
    background-size: contain;
    cursor: pointer;
}
.full-layout .inner {
    max-width: 780px;
    padding: 0 15px;
    margin: 45px auto;
    color: #4A4A4A;
}
.booking-form-wrapper h2.booking-form-title {
    color: #ffffff;
    font-size: 40px;
    font-weight: 600;
}
.booking-form-section-heading {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    
    margin-bottom: 25px;
}
.booking-form-section-heading > div {
    position: relative;
    width: 50%;
}
.booking-form-section-heading > div:first-child {
    text-align: left;
}
.booking-form-section-heading > div:last-child {
    text-align: right;
}
span.booking-info-label {
    margin-left: 5px;
}
.booking-form-step-counter {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    max-width: 276px;
    margin-left: auto;
}
.booking-step-line {
    position: absolute;
    top: calc(50% - 1px);
    left: 0;
    right: 0;
    width: 100%;
    height: 1px;
    background-color: #ffffff;
    z-index: 1;
}
.booking-step {
    
    z-index: 50;
    
    width: 39px;
    height: 39px;
    background-color: #ffffff;
    border-radius: 50%;
    
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.booking-step span {
    color: #0067a4;
    font-size: 19px;
    font-weight: 700;
}
.booking-step.current-step {
    background-color: #0067a4;
}
.booking-step.current-step span {
    color: #ffffff;
}
.booking-form {
    display: block !important;
    position: relative;
    border-radius: 3px;
    background-color: #ffffff;
    padding: 25px 15px;
    overflow: hidden;
    min-height: 600px;
}
#booking-next-step, #booking-submit, #booking-back-to-start, #order-overview-pay {
    border-radius: 3px;
    background: #eaf0f7 url(../../images/next-step-arrow.svg) no-repeat;
    background-position: 83% center;
    display: inline-block;
    border: none;
    padding: 13px 42px 13px 18px;
    margin: 0;
    text-decoration: none;
    cursor: pointer;
    text-align: center;
    color: #3b4145;
    font-size: 18px;
    line-height: 16px;
    font-weight: 600;
    transition: background 250ms ease-in-out, transform 150ms ease;
    -webkit-appearance: none;
    -moz-appearance: none;
}
.agree-to-terms-wrapper {
    width: 100%;
    text-align: center;
    margin-bottom: 15px;
}
.agree-to-terms-wrapper input[type="radio"]+label span {
    display: inline-block;
    width: 19px;
    height: 19px;
    margin: -3px 15px 0 0;
    vertical-align: middle;
    background: url(../../images/checkbox-2.svg) -38px top no-repeat;
    cursor: pointer
}
.agree-to-terms-wrapper input[type="radio"]:checked+label span {
    background: url(../../images/checkbox-2.svg) -57px top no-repeat
}
.agree-to-terms-wrapper input[type="checkbox"]+label span {
    display: inline-block;
    width: 19px;
    height: 19px;
    margin: -3px 15px 0 0;
    vertical-align: middle;
    background: url(../../images/checkbox-2.svg) 2px top no-repeat;
    cursor: pointer
}
.agree-to-terms-wrapper input[type="checkbox"]:checked+label span,
.agree-to-terms-wrapper  input[type="checkbox"]:disabled+label span {
    background: url(../../images/checkbox-2.svg) -17px top no-repeat
}
#booking-submit, #booking-back-to-start, #order-overview-pay {
    padding: 13px 29px 13px 29px;
    background: #468ee5;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 600;
    margin: 0 auto;
    display: block;
}
#order-overview-pay {
    margin-top: 25px;
}
.booking-form select {
    cursor: pointer;
}
.booking-form select, .booking-form input[type=text], .booking-form input[type=tel], .booking-form input[type=email], .booking-form textarea, .booking-form input[type=phone] {
    width: 100%;
    height: 38px;
    background: none;
    border: 1px solid #fff;
    background-color: #edefef;
    color: #334c5c;
    font-size: 16px;
    padding: 6px;
    margin-bottom: 12px;
    -moz-border-radius: 0 10px;
    -webkit-border-radius: 0 10px;
    border-radius: 0 10px;
    outline: none;
}
.booking-form input {
    color: #0066A4;
}
.booking-form-row-title-wrapper {
    width: 100%;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 15px;
}
h3.booking-form-row-title {
    color: #0067a4;
    font-size: 24px;
    font-weight: 600;
    font-family: 'Muli', sans-serif;
    display: inline-block;
    margin-bottom: 0;
}
.booking-form-row a.back-to-beginning {
    margin-left: auto;
    margin-top: -5px;
    border-radius: 0 4px;
    border: 1px solid #fed1b9;
    color: #0067a4;
    font-size: 13px;
    font-weight: 700;
    padding: 0 15px;
}
.booking-form-row .list-item label {
    color: #3b4145;
    font-size: 16px;
    font-weight: 300;
    cursor: pointer;
    display: -ms-inline-flexbox;
    display: -webkit-inline-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: flex-start;
    align-content: flex-start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}
.booking-form-row .list-item.disabled label {
    cursor: not-allowed;
}
.booking-form-row {
    
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    
    margin-bottom: 25px;
    width: 100%;
}
.booking-form-row:last-child {
    margin-bottom: 0;
}
.booking-form-row .list-item {
    display: -ms-inline-flexbox;
    display: -webkit-inline-flex;
    display: inline-flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-right: 5px;
    width: calc(33.33% - 5px);
}
.booking-form-row .list-item.disabled {
    opacity: 0.5;
    cursor: not-allowed;
    pointer-events: none;
}
.booking-form-row input[type="radio"]+label span {
    display: inline-block;
    width: 19px;
    height: 19px;
    margin: 6px 5px 0 0;
    vertical-align: middle;
    background: #ffffff;
    border-radius: 50%;
    border: 1px solid #3b4145;
    cursor: pointer;
}
.booking-form-row input[type="radio"]:checked+label span {
    background: #0067a4;
    border-color: #0067a4;
}
.kmbaos-status-indicator {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(255, 255, 255, 0.80);
    cursor: wait;
    z-index: 555;
}
.kmbaos-status-indicator img.status-icon {
    display: block;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    margin: 0 auto;
    width: 95px;
    height: auto;
}
.booking-form-row .available {
    display: inline-block;
}
.booking-form-row .reserved {
    display: none;
}
.number-of-guests-wrapper {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: space-between;
    -ms-flex-line-pack: justify;
    align-content: space-between;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    overflow: hidden;
    width: 102%;
    margin-right: -2%;
}
.booking-form-row a.number-of-guests {
    border-radius: 3px;
    border: 1px solid #3b4145;
    color: #3b4145;
    font-size: 18px;
    font-weight: 300;
    width: 55px;
    height: 36px;
    line-height: 37px;
    display: inline-block;
    text-align: center;
    margin-bottom: 10px;
    margin-right: 1.55%;
    box-sizing: border-box;
}
.booking-form-row a.number-of-guests.disabled {
    opacity: 0.5;
    cursor: not-allowed;
}
.booking-form-row a.number-of-guests:not(.disabled):hover, .booking-form-row a.number-of-guests:not(.disabled).selected {
    border-color: #0067a4;
    background-color: #0067a4;
    color: #ffffff;
}
.kmbaos-booking-validator-container, .kmbaos-feedback-container {
    display: none;
    margin-bottom: 25px;
    overflow: hidden;
    z-index: 50505;
    position: relative;
}
.kmbaos-feedback-container.success {
    background-color: #16a085;
}
.kmbaos-booking-validator-container.error, .kmbaos-feedback-container.error {
    background-color: #e74c3c;
}
.kmbaos-booking-validator-wrapper, .kmbaos-feedback-wrapper {
    padding: 10px 15px;
    font-weight: normal;
    text-align: left;
}
.kmbaos-booking-validator-message, .kmbaos-feedback-message {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    line-height: normal;
}
.kmbaos-booking-validator-message label, .kmbaos-feedback-message {
    line-height: 25px;
    font-size: 16px;
    display: inline-block !important;
    color: #ffffff;
}
.booking_location {
    width: calc(100% - 24px);
}
.list-item:not(.disabled) .booking_location {
    font-weight: 600;
}
.booking-step.order-overview-icon {
    background-color: #0067a4;
}
.booking-step.order-overview-icon:hover {
    background-color: #0875b5;
}
.booking-step.order-overview-icon img {
    max-width: none;
    max-height: 24px;
    margin-top: 0;
}
.booking-step.order-overview-icon span {
    font-size: 0px !important;
}
.booking-form-row.menu-categories {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}
.booking-form-row.menu-categories a {
    color: #3b4145;
    font-size: 16px;
    font-weight: 300;
    line-height: 30px;
}
.booking-form-row.menu-categories a:hover, .booking-form-row.menu-categories a.selected-category {
    color: #468ee5;
    font-weight: 600;
}
.booking-form-row.menu-categories > div {
    width: 33.333%;
}
.menu-category-products-container {
    color: #3b4145;
    width: 100%;
    margin-bottom: 35px;
}
.menu-category-products {
    margin-top: 15px;
}
.menu-sub-category {
    margin-bottom: 10px;
}
h4.menu-sub-category-title {
    color: #0067a4;
    font-size: 22px;
    font-weight: 600;
    font-family: 'Muli', sans-serif;
    width: 100%;
    margin-bottom: 20px;
}
.menu-sub-category-container {
    margin-bottom: 25px;
}
.menu-sub-category-container:last-child {
    margin-bottom: 0;
}
.product-wrapper {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 15px;
    margin-bottom: 25px;
}
.product-wrapper:last-child {
    margin-bottom: 0;
}
.thumbnail-placeholder {
    height: 55px;
    width: 100%;
    background: #468ee5 url(../../images/booking-product-placeholder.svg) no-repeat 50% 50%;
    background-size: 45px;
}
.product-title-wrapper {
    margin-left: 2%;
    max-width: 320px;
    width: 40%;
}
h4.product-title {
    color: #3b4145;
    font-size: 15px;
    line-height: 20px;
    font-weight: 600;
    margin-bottom: 0;
}
.language-ru h4.product-title {
    font-weight: 500;
}
.product-thumb-wrapper {
    width: 11%;
}
.product-price-wrapper {
    width: 10%;
    padding-left: 2%;
}
.product-price-wrapper span.product-price {
    color: #468ee5;
    font-size: 15px;
    font-weight: 600;
}
.product-booking-cart-wrapper {
    width: 37%;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.booking-form-row.form-navigation {
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
.booking-form-row.form-navigation.order-submit {
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.fancybox-container {
    z-index: 99999;
}
.booking-cart-row.add-to-booking-cart {
    width: 100%;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.product-booking-cart-wrapper .quantity {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    width: 38%;
}
.add-product-to-booking-cart-wrapper {
    width: 48%;
}
input.booking-cart-product-quantity {
    max-width: 40px;
    background: #ffffff;
    border-radius: 3px;
    border: 1px solid #9faab1;
    line-height: 18px;
    padding: 3px 10px;
    height: auto;
    text-align: center;
    margin: 0;
}
button.add-product-to-booking-cart {
    color: #3b4145;
    font-size: 14px;
    font-weight: 600;
    -webkit-font-smoothing: inherit;
    -moz-osx-font-smoothing: inherit;
    -webkit-appearance: none;
    background: #ffffff;
    border-radius: 3px;
    border: 1px solid #9faab1;
    line-height: 18px;
    height: auto;
    text-align: center;
    margin: 0;
    padding: 6px 10px;
    margin-left: 3%;
}
button.quantity-change {
    max-width: 40px;
    background: #ffffff;
    border-radius: 3px;
    border: 1px solid #9faab1;
    line-height: 18px;
    height: auto;
    text-align: center;
    margin: 0;
    padding: 3px 10px;
}
button.add-product-to-booking-cart:hover, button.quantity-change:hover {
    background: #468ee5;
    border: 1px solid #468ee5;
    color: #ffffff;
}
button.quantity-change.decrease {
    margin-right: 1%;
}
button.quantity-change.increase {
    margin-left: 1%;
}
h2.booking-cart-empty {
    color: #0067a4;
    font-size: 24px;
    font-weight: 600;
    font-family: 'Muli', sans-serif;
    width: 100%;
    text-align: center;
    margin-bottom: 45px;
}
.booking-table-cart-event-products > div {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    width: 100%;
}
.booking-table-cart-event-products-wrapper {
    margin-top: 25px;
}
h4.booking-table-cart-event-products-title {
    color: #0067a4;
    font-size: 18px;
    font-weight: 600;
    font-family: 'Muli', sans-serif;
    width: 100%;
}
.booking-cart-event-details-wrapper div h4 {
    font-size: 16px;
    display: inline-block;
    line-height: normal;
    margin-bottom: 0;
}
.booking-cart-contents-container {
    margin-top: 10px;
    width: 100%;
}
.booking-cart-event-wrapper {
    margin-bottom: 35px;
    background: #f5f9ff;
    padding: 15px 10px;
}
.booking-cart-event-details-wrapper {
    line-height: 26px;
}
.booking-cart-event-wrapper:last-of-type {
    margin-bottom: 0;
}
.booking-cart-event-wrapper:last-child {
    border-bottom: 0;
    margin-bottom: 0;
    padding-bottom: 0;
}
.booking-cart-event-products {
    line-height: normal;
}
.booking-table-cart-event-products .product-table-header {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    width: 100%;
}
.booking-table-cart-event-products .product-table-header div {
    text-align: left;
    color: #3b4145;
    font-size: 12px;
    font-weight: 800;
    text-transform: uppercase;
    padding-bottom: 5px;
    font-family: 'Muli', sans-serif;
    line-height: normal;
    word-break: break-all;
}
.booking-table-cart-event-products .product-table-header div.product-picture, .booking-table-cart-event-products .product-table-thumb-wrapper {
    width: 12%;
    padding-right: 1%;
}
.booking-table-cart-event-products .product-table-header div.product-name, .booking-table-cart-event-products .product-table-title-wrapper {
    width: 40%;
    padding-right: 1%;
}
.booking-table-cart-event-products .product-table-header div.product-price, .booking-table-cart-event-products .product-table-price-wrapper {
    width: 10%;
    padding-right: 1%;
}
.order-overview-row .booking-table-cart-event-products .product-table-header div.product-price, .order-overview-row .booking-table-cart-event-products .product-table-thumb-wrapper {
    width: 12%;
}
.booking-table-cart-event-products .product-table-header div.product-amount, .booking-table-cart-event-products .product-table-quantity-wrapper {
    width: 17%;
    padding-right: 1%;
}
.booking-table-cart-event-products .product-table-header div.product-total, .booking-table-cart-event-products .product-table-total-wrapper {
    width: 12%;
    padding-right: 1%;
}
.booking-table-cart-event-products .product-table-header div.product-remove, .booking-table-cart-event-products .product-table-delete-wrapper {
    width: 9%;
}
.booking-table-cart-event-products .product-table-delete-wrapper {
    
}
.order-overview-row .booking-table-cart-event-products .product-table-price-wrapper {
    width: 12%;
}
.order-overview-row .booking-table-cart-event-products .product-table-wrapper {
    margin-bottom: 25px;
}
.order-overview-row .booking-table-cart-event-products .product-table-wrapper:last-child {
    margin-bottom: 0;
}
.booking-table-cart-event-products .product-table-wrapper > div {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.booking-table-cart-event-products .product-table-body {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
}
.booking-table-cart-event-products .product-table-wrapper {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
    margin-bottom: 15px;
}
.booking-table-cart-event-products .product-table-wrapper {
    margin-bottom: 15px;
}
.booking-table-cart-event-products .product-table-wrapper:last-child {
    margin-bottom: 0;
}
.booking-table-cart-event-products tbody tr:not(:first-child):not(:last-child) td {
    padding-bottom: 15px;
}
.booking-table-cart-event-products tbody tr th, table.booking-table-cart-event-products tbody tr td {
    padding: 0;
    padding-left: 2%;
}
.booking-table-cart-event-products tbody tr th:first-child {
    padding-left: 0;
}
.booking-table-cart-event-products tbody tr {
    border-bottom: 0;
}
.booking-table-cart-event-products td.product-table-thumb-wrapper {
    padding: 0;
}
.booking-table-cart-event-products span.product-price {
    color: #468ee5;
    font-family: Muli;
    font-size: 15px;
    font-weight: 600;
}
.booking-table-cart-event-products tbody tr td.product-table-title-wrapper {
    padding-left: 2%;
    max-width: 320px;
    width: 40%;
}
.booking-table-cart-event-products tbody tr td.product-table-thumb-wrapper {
    width: 11%;
}
.booking-table-cart-event-products tbody tr td.product-table-price-wrapper {
    width: 10%;
    padding-left: 2%;
}
.product-table-quantity-wrapper .quantity {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
td.product-table-title-wrapper h4.product-title {
    text-align: left;
    color: #3b4145;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: 'Muli', sans-serif;
}
.booking-table-cart-event-products tbody tr td.product-table-quantity-wrapper {
    width: 17%;
}
a.delete-product-from-booking-cart {
    background-color: #f5e8e8;
    border-radius: 3px;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    width: 18px;
    height: 18px;
}
a.delete-product-from-booking-cart span {
    display: inline-block;
    color: #9b9e9f;
    font-family: Muli;
    font-size: 12px;
    font-weight: 600;
    line-height: 18px;
    height: 18px;
}
a.delete-event-from-booking-cart {
    font-size: 12px;
    font-weight: 600;
    line-height: normal;
    padding: 3px 6px;
    border-radius: 3px;
    border: 1px solid #fed1b9;
    color: #0067a4;
    display: inline-block;
    margin: 5px 0;
}
.booking-form-billing-container {
    width: 100%;
    margin-top: 10px;
}
.bookin-form-row {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}
.bookin-form-col {
    margin-right: 1%;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}
.bookin-form-col:last-child {
    margin-right: 0;
}
.bookin-form-col input, .bookin-form-row textarea {
    margin-bottom: 0;
}
.bookin-form-row textarea {
    min-height: 95px;
    height: auto;
    line-height: normal;
    resize: none;
}
.bookin-form-row textarea:active, .bookin-form-row textarea:focus {
}
.product-table-total {
    border-top: 0;
    text-align: right;
    padding: 0 0 10px 0;
}
.product-table-total span {
    padding-left: 0;
    color: #0067a4;
    font-size: 17px;
    font-weight: 700;
}
a.order-payment-method, a.order-overview-payment-method {
    display: inline-block;
    margin-right: 0;
    padding: 5px 6px;
    border: 1px solid #fff;
}
.order-payment-method img, a.order-overview-payment-method img {
    display: block;
}
h4.booking-form-payment-method-title {
    color: #0067a4;
    font-size: 16px;
    font-weight: 600;
}
.booking-form-payment-method-wrapper {
    width: 100%;
}
a.order-payment-method.selected, a.order-overview-payment-method.selected, a.order-payment-method:hover, a.order-overview-payment-method:hover {
    border-radius: 4px;
    border: 1px solid #468ee5;
}
#order-overview-container {
    display: block !important;
    position: relative;
    border-radius: 3px;
    background-color: #ffffff;
    padding: 25px 15px;
    overflow: hidden;
    min-height: 600px;
    width: 100%;
}
.order-overview-container-print {
    display: none;
    position: relative;
    border-radius: 3px;
    background-color: #ffffff;
    padding: 25px 15px;
    overflow: hidden;
    min-height: 600px;
    width: 100%;
}
.order-status-emblem-container {
    position: absolute;
    top: 8px;
    right: 9px;
    width: 112px;
    height: 59px;
}
.order-status-emblem-wrapper {
}
.order-status-emblem-container.unpaid {
    background: url(../../images/unpaid-emblem.svg) no-repeat;
    background-size: cover;
}
.order-status-emblem-container.waiting {
    background: url(../../images/paid-emblem.svg) no-repeat;
    background-size: cover;
}
.order-status-emblem-container.paid {
    background: url(../../images/paid-emblem.svg) no-repeat;
    background-size: cover;
}
h2.order-overview-title {
    color: #0067a4;
    font-size: 24px;
    font-weight: 600;
}
span.order-status-label {
    color: #ff5a5a;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: rotate(10.5deg) translate(-50%, -28%);
    -moz-transform: rotate(10.5deg) translate(-50%, -28%);
    -ms-transform: rotate(10.5deg) translate(-50%, -28%);
    -o-transform: rotate(10.5deg) translate(-50%, -28%);
    transform: rotate(10.5deg) translate(-50%, -28%);
}
.language-en span.order-status-label {
    -webkit-transform: rotate(10.5deg) translate(-50%, -30%);
    -moz-transform: rotate(10.5deg) translate(-50%, -30%);
    -ms-transform: rotate(10.5deg) translate(-50%, -30%);
    -o-transform: rotate(10.5deg) translate(-50%, -30%);
    transform: rotate(10.5deg) translate(-50%, -30%);
}
.language-ru span.order-status-label {
    -webkit-transform: rotate(10.5deg) translate(-50%, -33%);
    -moz-transform: rotate(10.5deg) translate(-50%, -33%);
    -ms-transform: rotate(10.5deg) translate(-50%, -33%);
    -o-transform: rotate(10.5deg) translate(-50%, -33%);
    transform: rotate(10.5deg) translate(-50%, -33%);
}
.order-status-emblem-container.paid span.order-status-label {
    color: #54BF23;
    -webkit-transform: rotate(10.5deg) translate(-50%, -32%);
    -moz-transform: rotate(10.5deg) translate(-50%, -32%);
    -ms-transform: rotate(10.5deg) translate(-50%, -32%);
    -o-transform: rotate(10.5deg) translate(-50%, -32%);
    transform: rotate(10.5deg) translate(-50%, -32%);
}
.language-ru span.order-status-label {
    line-height: normal;
    text-align: center;
    font-size: 11px;
}
.order-status-emblem-container.paid span.order-status-label {
    color: #54BF23;
}
.order-overview-customer-details-wrapper {
    line-height: 26px;
    font-size: 16px;
    margin-top: 19px;
}
h4.order-section-title {
    margin-bottom: 8px;
    color: #0067a4;
    font-size: 18px;
    font-weight: 600;
    font-family: 'Muli', sans-serif;
    width: 100%;
}
.order-overview-row {
    margin-bottom: 15px;
}
.order-overview-row:last-child {
    margin-bottom: 0;
}
.order-overview-event-details-wrapper {
    line-height: 26px;
    font-size: 16px;
    margin-top: 0;
}
.order-overview-event-details-wrapper div h4 {
    font-size: 16px;
    display: inline-block;
    margin-bottom: 0;
}
.order-overview-event-products-wrapper {
    margin-top: 15px;
}
h4.order-overview-event-products-title {
    color: #0067a4;
    font-size: 18px;
    font-weight: 600;
    font-family: 'Muli', sans-serif;
    width: 100%;
}
.order-overview-event-products-wrapper table.booking-table-cart-event-products tbody tr td.product-table-price-wrapper {
    width: auto;
}
.order-overview-event-products-wrapper table.booking-table-cart-event-products {
    font-weight: 600;
}
.order-overview-product-table-total span {
    padding-left: 0;
    color: #0067a4;
    font-size: 15px;
    font-weight: 700;
}
.order-overview-product-table-total {
    border-top: 0;
    text-align: right;
    padding: 0 0 10px 0;
    margin-top: -20px;
}
.order-overview-product-table-row-total {
    margin-top: 25px;
    padding-top: 10px;
    border-top: 1px solid #e6e6e6;
    text-align: right;
}
.order-overview-product-table-row-total span {
    color: #0067a4;
    font-size: 15px;
    font-weight: 700;
}
.order-overview-event-products-wrapper table.booking-table-cart-event-products tbody tr td.product-table-total-wrapper, .order-overview-event-products-wrapper table.booking-table-cart-event-products tbody tr th:last-child {
    width: 13%;
    text-align: right;
}
.order-overview-event-wrapper {
    margin-bottom: 35px;
    padding-bottom: 25px;
    /* border-bottom: 1px dashed #cae2f0; */
    background: #f5f9ff;
    padding: 15px 10px;
}
.booking-cart-contents-container .product-table-total {
    margin-top: -20px;
}
.order-overview-payment-method-container {
    text-align: center;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    width: 100%;
}
.order-paid-message-wrapper {
    margin-top: 15px;
    text-align: center;
}
.order-paid-additional-message-wrapper {
    text-align: center;
}
.order-paid-additional-message-wrapper span, .order-paid-message-wrapper span {
    width: 100%;
    display: block;
}
.order-paid-message-wrapper span {
    color: #0067a4;
    font-size: 17px;
    font-weight: 600;
    line-height: 28px;
}
.order-gateway-error-message-wrapper {
    margin-top: 15px;
    margin-bottom: 25px;
    text-align: center;
    line-height: 20px;
}
.order-gateway-error-message-wrapper span {
    color: #ff5a5a;
    font-size: 14px;
    font-weight: 600;
}
.booking-info-wrapper {
    max-width: 750px;
}
#booking-info-container .fancybox-button {
    width: 50px;
    height: 50px;
}
#booking-info-container .fancybox-close-small {
    padding: 0;
}
#booking-info-container .fancybox-button svg {
    color: #0066A4;
}
.order-overview-payment-method-wrapper {
    width: 100%;
}
.booking-form-row.centered-back-to-beginning {
    margin-bottom: 0;
}
.booking-form-row.centered-back-to-beginning .back-to-beginning {
    margin-top: 0;
    margin-right: auto;
}
.booking-table-cart-event-products .product-table-mobile-label {
    display: none;
    text-align: left;
    color: #3b4145;
    font-size: 12px;
    font-weight: 800;
    text-transform: uppercase;
    margin-right: 5px;
    padding-bottom: 0;
    font-family: 'Muli', sans-serif;
}
.event-total-wrapper {
    text-align: right;
    padding-top: 10px;
    padding-bottom: 0;
    /*border-bottom: 1px dashed #cae2f0;*/
}
.event-total-wrapper span {
    padding-left: 0;
    color: #0067a4;
    font-size: 15px;
    font-weight: 700;
}
.add-more-products-to-event-wrapper {
    border-top: 1px solid #e6e6e6;
    margin-top: 15px;
    padding-top: 5px;
}
a.add-more-products-to-event {
    font-size: 12px;
    font-weight: 600;
    line-height: normal;
    padding: 3px 6px;
    border-radius: 3px;
    border: 1px solid #fed1b9;
    color: #0067a4;
    display: inline-block;
    margin: 0 0 0 0;
}
.booking-form-payment-method-sub-title {
    font-size: 13px;
    line-height: 16px;
    margin-bottom: 15px;
}
@media (max-width: 992px) {
    
}

@media (max-width: 768px) {
    .booking-form-section-heading {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .booking-form-section-heading > div {
        width: 100%;
        text-align: center;
    }
    .booking-form-step-counter {
        margin-left: inherit;
        margin-right: auto;
        margin-top: 25px;
    }
    .booking-form-row .list-item {
        width: 100%;
    }
    .booking-form-row.menu-categories > div {
        width: 50%;
        margin-bottom: 5px;
    }
    .product-wrapper {
        margin-bottom: 25px;
        padding-bottom: 25px;
        border-bottom: 1px solid #e6e6e6;
    }
    .product-wrapper:last-child {
        padding-bottom: 0;
        border-bottom: 0;
    }
    .product-thumb-wrapper {
        width: 100%;
    }
    .product-title-wrapper {
        margin-left: 0;
        max-width: none;
        margin: 10px 0;
        width: 100%;
    }
    .product-price-wrapper {
        width: 100%;
        padding-left: 0;
        margin-bottom: 10px;
    }
    .product-booking-cart-wrapper {
        width: 100%;
    }
    .booking-cart-row.add-to-booking-cart {
        max-width: 240px;
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        margin-right: auto;
    }
    button.quantity-change, input.booking-cart-product-quantity {
        line-height: 24px;
    }
    .booking-table-cart-event-products .product-table-header {
        display: none;
    }
    .booking-table-cart-event-products .product-table-header div.product-picture, .booking-table-cart-event-products .product-table-thumb-wrapper {
        width: 100%;
        padding-right: 0;
    }
    .booking-table-cart-event-products .product-table-header div.product-name, .booking-table-cart-event-products .product-table-title-wrapper {
        width: 100%;
        padding-right: 0;
    }
    .booking-table-cart-event-products .product-table-header div.product-price, .booking-table-cart-event-products .product-table-price-wrapper {
        width: 100%;
        padding-right: 0;
    }
    .booking-table-cart-event-products .product-table-header div.product-amount, .booking-table-cart-event-products .product-table-quantity-wrapper {
        width: 100%;
        padding-right: 0;
    }
    .booking-table-cart-event-products .product-table-header div.product-total, .booking-table-cart-event-products .product-table-total-wrapper {
        width: 100%;
        padding-right: 0;
    }
    .booking-table-cart-event-products .product-table-header div.product-remove, .booking-table-cart-event-products .product-table-delete-wrapper {
        width: 100%;
    }
    .booking-table-cart-event-products .product-table-title-wrapper {
        margin: 10px 0;
    }
    .booking-table-cart-event-products .product-table-price-wrapper {
        margin-bottom: 10px;
    }
    .booking-table-cart-event-products .product-table-wrapper {
        margin-bottom: 25px;
        padding-bottom: 25px;
        border-bottom: 1px solid #e6e6e6;
    }
    .booking-table-cart-event-products .product-table-wrapper:last-child {
        padding-bottom: 0;
        border-bottom: 0;
    }
    .booking-table-cart-event-products .product-table-quantity-wrapper {
        margin-bottom: 10px;
    }
    .booking-table-cart-event-products .product-table-total-wrapper {
        margin-bottom: 10px;
    }
    .order-overview-event-wrapper .booking-table-cart-event-products .product-table-price-wrapper, .order-overview-event-wrapper .booking-table-cart-event-products .product-table-quantity-wrapper, .order-overview-event-wrapper .booking-table-cart-event-products .product-table-total-wrapper {
        margin-bottom: 0;
    }
    .booking-table-cart-event-products  .product-table-mobile-label {
        display: inline-block;
    }
    .booking-cart-event-wrapper {
        padding-bottom: 20px;
    }
    .order-overview-event-products-wrapper {
        margin-top: 20px;
    }
    h4.order-overview-event-products-title {
        margin-bottom: 20px;
    }
}

@media (max-width: 576px) {
    .bookin-form-col {
        width: 100%;
    }
    .booking-cart-row.add-to-booking-cart {
        max-width: none;
    }
    .product-booking-cart-wrapper .quantity {
        width: auto;
    }
    .add-product-to-booking-cart-wrapper {
        width: 100%;
    }
    input.booking-cart-product-quantity {
        max-width: 40px;
        min-width: 40px;
    }
}

@media print {
    div, span, h1, h2, h3, h4, h5, h6, section, p {
        /*border: 1px solid red !important;*/
        /*display: block !important;*/
    }
    #order-overview-wrapper, .full-layout .inner, .full-layout, #order-overview-container, .order-overview-container-print, div#order-overview-wrapper {
        border: 0 !important;
    }
    @page 
    {
        size: auto;   /* auto is the initial value */
    }
    body {
        font: 16pt Georgia, "Times New Roman", Times, serif;
        line-height: 1.3;
        margin: 0px;
    }
    #content, #page, .wrapper {
        width: 100%; 
        margin: 0; 
        float: none;
        height: auto;
    }
    section.full-layout {
        background: #ffffff !important;
    }
    #footer, #footer-logos {
        display: none !important;
    }
    html, body {
         border: 1px solid white;
         height: auto !important;
         page-break-after: avoid !important;
         page-break-before: avoid !important;
    }
    section {
        display: block !important;
    }
    #header {
        display: none;
    }
    header, footer, aside, nav, form, iframe, .menu, .hero, .adslot, .grecaptcha-badge {
      display: none !important;
    }
    #footer {page-break-after: avoid;}
    .order-overview-event-wrapper {
        background: #ffffff;
        padding-top: 0;
        margin-top: 0;
    }
    #footer-logos {
        display: none !important;
    }
    .full-layout .inner {
        max-width: none;
        padding: 0;
        margin: 0;
    }
    .order-status-emblem-container.unpaid, .booking-table-cart-event-products .product-table-header div.product-picture, .order-overview-row .booking-table-cart-event-products .product-table-thumb-wrapper, .order-overview-payment-method-container {
        display: none;
    }
    .order-overview-event-details-wrapper div h4 {
        margin-top: -15px;
        margin-bottom: 0;
    }
    .order-overview-event-details-wrapper {
        line-height: normal;
    }
    h1, h2, h3, h4, h5, h6 { 
        page-break-after:avoid; 
        page-break-inside:avoid;
        margin-top: 0;
    }
    .order-overview-event-wrapper {
        border: 1px solid #000000;
        padding: 0 15px 15px 15px;
        page-break-after: avoid; 
        page-break-inside: avoid;
    }
    .order-overview-event-details-wrapper {
        margin-bottom: 15px;
    }
    .order-overview-event-details-wrapper {
        margin-top: 25px;
    }
    .order-status-emblem-container {
        display: none;
    }
    .order-paid-message-wrapper {
        display: none;
    }
    h4.order-overview-event-products-title {
        margin-bottom: 5px;
        font-size: 15px;
        line-height: normal;
    }
    .order-overview-row .booking-table-cart-event-products .product-table-wrapper {
        margin-bottom: 5px;
        padding-bottom: 5px;
    }
    .booking-table-cart-event-products, h4.product-title {
        margin-top: 0;
    }
    #order-overview-container, .order-overview-container-print {
        padding: 0;
    }
    .full-layout .inner {
        max-width: none;
        padding: 0;
        margin: 0;
    }
    #content:before, #content:after {
        display: none;
    }
    #content:after {
        clear: none;
    }
    #wpadminbar, .kmbaos-feedback-container, .kmbaos-feedback-wrapper, .kmbaos-booking-validator-container, .kmbaos-status-indicator {
        display: none !important;
    }
    .order-overview-row .booking-table-cart-event-products .product-table-price-wrapper,  .booking-table-cart-event-products .product-table-quantity-wrapper, .booking-table-cart-event-products .product-table-total-wrapper {
        width: auto;
        margin-right: 15px;
    }
    span.product-quantity {
        text-align: left;
        color: #3b4145;
        font-size: 12px;
        font-weight: 800;
        text-transform: uppercase;
        margin-right: 5px;
        padding-bottom: 0;
        font-family: 'Muli', sans-serif;
    }
    .booking-table-cart-event-products .product-table-header {
        display: table;
        width: 100%;
    }
    .booking-table-cart-event-products .product-table-mobile-label {
        display: none;
    }
    .booking-table-cart-event-products .product-table-header div.product-name {
        width: 48%;
        padding-right: 0;
    }
    .booking-table-cart-event-products .product-table-title-wrapper {
        width: 48%;
    }
    .order-overview-row .booking-table-cart-event-products .product-table-header div.product-price, .order-overview-row .booking-table-cart-event-products .product-table-price-wrapper {
        width: 16.66666666666667%;
    }
    .booking-table-cart-event-products .product-table-header div.product-amount, .booking-table-cart-event-products .product-table-quantity-wrapper {
        width: 16.66666666666667%;
        padding-right: 0;
    }
    .booking-table-cart-event-products .product-table-header div.product-total, .booking-table-cart-event-products .product-table-total-wrapper {
        width: 16.66666666666667%;
        padding-right: 0;
    }
    .booking-table-cart-event-products .product-table-header div {
        display: table-cell;
    }
    .order-overview-row .booking-table-cart-event-products .product-table-wrapper {
        display: table;
        width: 100%;
    }
    .order-overview-row .booking-table-cart-event-products .product-table-wrapper > div:not(.product-table-thumb-wrapper) {
        display: table-cell;
        box-sizing: border-box;
        vertical-align: middle;
    }
    h4.product-title, .booking-table-cart-event-products span.product-price, span.product-quantity, .booking-table-cart-event-products span.product-price {
        font-size: 13px;
        line-height: normal !important;
        font-family: 'Muli', sans-serif;
        font-weight: 400;
    }
    .order-overview-product-table-row-total {
        margin-top: 5px;
        padding-top: 0;
    }
    #order-overview-container {
        display: none !important;
    }
    .order-overview-container-print {
        display: block;
    }
    .order-overview-container-print {
        page-break-after: avoid; 
        page-break-inside: avoid;
    }
    .order-overview-event-details-wrapper div h4 {
        word-break: break-all;
        white-space: pre-line;
    }
}